Bug 160507 - Thunderbird 1.0.2-6 crashes during startup, 1.0.2-1 works
Thunderbird 1.0.2-6 crashes during startup, 1.0.2-1 works
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
4
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks: fedora-ppc
  Show dependency treegraph
 
Reported: 2005-06-15 10:55 EDT by Andrew Cagney
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-13 15:13:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2005-06-15 10:55:32 EDT
Given a vanila FC4 m/c thunderbird 1.0.2-6 always dumps core during startup. 
Winding back to thunderbird 1.0.2-1 gets around the problem.
Comment 1 Gerwin Krist 2005-07-31 09:04:15 EDT
You have these problems with Thunderbird 1.0.6 too?
Comment 2 reza 2005-08-16 13:44:46 EDT
I have the same problem with 1.0.6 -- well, it doesn't dump core.  On startup,
it just spins for awhile, then gives me the prompt back with no error.
Comment 3 Daniele Viganò 2005-09-03 13:37:22 EDT
Same proble with 1.0.6 on FC4 ppc. ./thunderbird-bin report Segmentation Fault
Comment 4 Daniele Viganò 2005-09-03 19:48:48 EDT
Here's Thunderbird 1.0.6 output from the terminal:

[dennyv@ibook ~]$ /usr/lib/thunderbird-1.0.6/thunderbird
/usr/lib/thunderbird-1.0.6/run-mozilla.sh: line 159: 22979 Segmentation fault  
 "$prog" ${1+"$@"}

Lunching /usr/bin/thunderbird nothing happens
Comment 5 Gerwin Krist 2005-10-09 06:20:03 EDT
I guess 1.07 doesn't work either?
Comment 6 John Thacker 2007-01-13 15:13:00 EST
(This is a mass update of bugs which have been in the NEEDINFO state unmodified
for over a year and have not been confirmed for a still supported version of
Fedora Core.)

Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.
Comment 7 David Woodhouse 2007-01-13 20:46:42 EST
I believe this was fixed long ago anyway. Thunderbird on ppc32 works fine.

Note You need to log in before you can comment on or make changes to this bug.